With this call, the HL-driver delivers CAUSE-messages to the LL. Currently the LL does not use this messages. Their contents is simply logged via kernel-messages. Therefore, currently the format of the messages is currently completely free. However they should be printable.

Parameter:

driver | driver-Id
command | ISDN_STAT_CAUSE
arg | channel-number, locally to the driver. (starting with 0)
para.num | ASCII string containing CAUSE-message.